package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

/**
 * 动作：按下返回键
 */
public class PressBack extends StaticRequestData<Object> {

    private static PressBack instance;

    public static PressBack getInstance() {
        if (instance == null) {
            instance = new PressBack();
        }
        return instance;
    }

    private PressBack() {
        super("Gestures", "pressBack", new Object());
    }
}
